@charset "utf-8";
/* Ԫ�� */
* {
    border: 0;
    margin: 0;
    padding: 0;
    outline: none;
    list-style: none;
    text-align: justify;
    vertical-align: top;
    text-size-adjust: none;
    -webkit-text-size-adjust: none;
    -webkit-text-size-adjust: 100%; 
    color: #666;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
    font-family: "Microsoft YaHei", "΢���ź�", "����";
    -webkit-tap-highlight-color: rgba(0,0,0,0); 
    -webkit-touch-callout: none; 
    font-family: "PingFang SC", "Lantinghei SC", "Helvetica Neue", Helvetica, Arial, "Microsoft YaHei", STHeitiSC-Light, simsun, "WenQuanYi Zen Hei", "WenQuanYi Micro Hei", sans-serif;
}

a:hover {
    text-decoration: underline;
    color: #3773db;
}

hr {
    height: 0px;
    border-top: 1px solid #999;
    border-right: 0px;
    border-bottom: 0px;
    border-left: 0px;
}

strong, b {
    font-weight: bold;
}

a {
    text-decoration: none;
    color: #004276;
}

    a:hover {
        text-decoration: underline;
        color: #ba2636;
    }

* html .clearfix {
    height: 1%;
}

* + html .clearfix {
    min-height: 1%;
}

* html {
    background-image: url(about:blank);
    background-attachment: fixed;
}
/* Ԫ�� */
/* ͨ�� */
.hand {
    cursor: pointer;
}

.cls, .clear {
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
    font: 0/0 arial;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.clearfix {
    *zoom: 1;
}

    .clearfix:after {
        content: " ";
        display: block;
        visibility: hidden;
        clear: both;
        height: 0;
        font-size: 0;
    }

.mcw {
    width: 1000px;
    display: block;
    text-align: left;
    margin: 0px auto;
    padding: 0px 4px;
    clear: both;
    border: 0px;
    overflow: hidden;
}
/* ͨ�� */
body {
    width: 100%;
   /* background: linear-gradient(to bottom, #226ebc 0%,#ffffff 50%); */
	/* 20220301112041.jpg */
	background: url(../img/20220321180542.jpg?23) 50% 0 no-repeat;
}
/* banner */
div.banner { 
    width: 100%;
    height: 285px;
	/*
    background-position: 50% 0;
    background-image: url(../img/105205.jpg);
    background-repeat: no-repeat;
    background: url(../img/105205.jpg) no-repeat 50% 0;
	*/
}
/* banner */
/* div.tt*/
div.tt {
    text-align: center;
    margin-bottom: 20px;
}

    div.tt a {
        font-size: 40px;
        line-height: 70px;
        color: #FFFFFF;
        font-weight: bold;
        text-align: center;
    }
/* div.tt*/
/* newsbox-01 */
div#newsbox-01 {
    width: 1000px;
    height: 1008px;
    background-color: #fff;
    border-radius: 80px;
    padding: 3px 0;
}

    div#newsbox-01 > div.a {
        width: 516px;
        height: 1008px;
        float: left;
        background-image: url('../img/6256302566.png?34');
        background-repeat: no-repeat;
        position: relative;
        border-radius: 80px;
    }

        div#newsbox-01 > div.a div.content {
            position: absolute;
            top: 155px;
            left: 51px;
            width: 420px;
        }

        div#newsbox-01 > div.a div.content2 {
            width: 410px;
            height: 400px;
            position: absolute;
            top: 40px;
            left: 0px;
            overflow: hidden;
        }

        div#newsbox-01 > div.a div.content3 {
            width: 440px;
            overflow: auto;
            height: 400px;
        }

div.content3::-webkit-scrollbar {
    /*������������ʽ*/
    width: 5px; /*�߿�ֱ��Ӧ�����������ĳߴ�*/
    height: 1px;
}

div.content3::-webkit-scrollbar-thumb {
    /*����������С����*/
    border-radius: 5px;
    box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
    background: #535353;
}

div.content3::-webkit-scrollbar-track {
    /*������������*/
    box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    background: #ededed;
}

div#newsbox-01 > div.a ul.items {
    clear: both;
}

    div#newsbox-01 > div.a ul.items li {
        float: left;
        overflow: hidden;
        margin-top: 20px;
    }

        div#newsbox-01 > div.a ul.items li.icon {
            position: absolute;
            display: block;
            width: 16px;
            height: 16px;
            border-radius: 50%;
            background: #c55554;
            content: '';
        }

    div#newsbox-01 > div.a ul.items p.title {
        font-size: 17px;
        line-height: 17px;
        font-weight: bold;
        color: #2e58a6;
    }

    div#newsbox-01 > div.a ul.items li.txt {
        padding: 0 0 7px 30px;
        width: 340px;
        padding: 0 0 7px 30px;
        text-align: left;
    }

 div#newsbox-01  p.title1{
    font-size:16px;
    margin-left: 30px;
}
        div#newsbox-01 > div.a ul.items a {
            display: block;
    margin-left: 30px;
            height: 40px;
            line-height: 45px;
            overflow: hidden;
            font-size: 16px;
            color: rgba(0,0,0,0.7);
        }

div#newsbox-01 > div.b {
    width: 480px;
    height: 999px;
    float: right;
}

#datebox {
    width: 108px;
    height: 35px;
    background-color: #C2000B;
    border-radius: 0 0 10px 10px;
    /*position: absolute;
    left: 490px;*/
    color: #fff;
    text-align: center;
    line-height: 35px;
    font-size: 17px;
    font-weight: bold;
}
/* div.tia01 */
div.tia01 {
    height: 950px;
    width: 450px;
    overflow: auto;
}

    div.tia01 .tia01_a {
        width: 420px;
        overflow: hidden;
    }
/* div.tia01 */
/* div.tx01 */
div.tx01 {
}
    div.tx01 a {
        font-size: 20px;
        font-weight: bold;
        color: #c2000b;
        line-height: 36px;
    }
/* div.tx01 */
/* div.tx02 */
div.tx02 {
}
/* div.tx02 */
/* div.tx03 */
div.tx03 {
    text-align:center;
    margin:10px 0;
} 
    div.tx03 p > img {
    }
div.tx03 p{
    text-align: center;
}
    div.tx03 p > a { 
        height: 30px;
        line-height: 35px;
        overflow: hidden;
        color: rgba(0,0,0,0.8);
        font-size: 16px;
    }
/* div.tx03 */

/* div.tx05*/
div.tx05{

}
    div.tx05 .tx05_a {
        margin-left: 42px;
    }

    div.tx05 .tx05_s {
        width: 180px;
        height: 120px;
        overflow: hidden;
        float: left;
        margin: 1px;
    }

        div.tx05 .tx05_s img {
        width: 180px;
        height: 120px;
        }
/* div.tx05*/
div.more{
    text-align: right;height: 20px;line-height: 10px;
}
/* newsbox-01 */
/* table.tix01 */
table.tix01 {
    width: 440px;
}

    table.tix01 td.tix01_1 {
        width: 36px;
        float: left;
        color: #C2000B;
        padding-left: 4px;
        vertical-align: top;
        line-height: 38px;
        font-size: 16px;
    }
table.tix01 td.tix01_1>div.tios01 {
    color: #C2000B;
    line-height: 24px;
    font-size: 18px;
    width: 21px;
    position: relative;
    top:9px;
    left:0px; 
    font-weight: bold;
    text-align: center;
}
table.tix01 td.tix01_1>div.tios01 span{
    display: inline-block;
    transform:rotate(90deg);
    font-weight: bold; 
    color: #C2000B;
    line-height: 24px;
    font-size: 18px;
}
    table.tix01 td.tix01_2 {
        width: 400px;
    }

        table.tix01 td.tix01_2 a {
            display: block;
            height: 40px;
            line-height: 40px;
            overflow: hidden;
            color: rgba(0,0,0,0.8);
            font-size: 16px;
        }
/* table.tix01 */
/* div#newsbox-02 */
div#newsbox-02{
display:none2;
}
div#newsbox-02>div.img{
    margin:20px auto;
}
    div#newsbox-02>div.isz{
        width: 1000px; 
        overflow: hidden;
}
div#newsbox-02>div.isz>div{
    width: 1100px;
}
div#newsbox-02>div.isz>div>div.r1{
    width: 450px;
    float: left;
    
}
div#newsbox-02>div.isz>div>div.r1>div.t1{
    
}
div#newsbox-02>div.isz>div>div.r1>div.t1>.hb01>li{
    float: left;
    width: 220px;
}
div#newsbox-02>div.isz>div>div.r1>div.t1>.hb01>li>a>img{
    width: 210px; 
    height: 280px;
    margin-right: 10px;
}
div#newsbox-02>div.isz>div>div.r1>div.t2{
    
}
div#newsbox-02>div.isz>div>div.r1>div.t2{
    margin-top:10px;
}
div#newsbox-02>div.isz>div>div.r1>div.t2>div.t2_1 {
    width: 100px;float: left;
    margin-right: 20px;
}
div#newsbox-02>div.isz>div>div.r1>div.t2>div.t2_2{
    width: 300px;float: left;
}
div#newsbox-02>div.isz>div>div.r1>div.t2>div.t2_2>.t2_2_link{
    height: 44px;line-height: 44px;
    overflow: hidden;
}
div#newsbox-02>div.isz>div>div.r1>div.t2>div.t2_2>.t2_2_link a{
    font-size:18px;
}
div#newsbox-02>div.isz>div>div.r2{
    width: 550px;
    float: left;
}
div#newsbox-02>div.isz>div>div.r2 ul>li{
    height: 46px;
    line-height: 46px;
}
div#newsbox-02>div.isz>div>div.r2 ul>li a{
    font-size:18px;
}

/* div#newsbox-02 */
/* div.fhts */
div.fhts {
 margin:20px auto;
 clear:both;
}
div.fhts>div.riz{
    background-image: url('../img/fhts.png');
        background-repeat: no-repeat;
    background-position-x: -110px;
    height: 319px;
    padding-top:25px;
}
 
div.fhts>div.riz li  {
    height: 48px;
    line-height: 48px;
    text-indent: 38px;    
}
div.fhts>div.riz li a{
    font-size:18px;
}
div.fhts>div.riz li a:before{
    content: '';
    display:inline-block;
    width: 10px;height: 10px;
    background-color: #226ebc;
    border-radius: 5px;
    margin-right: 15px
}
/* div.fhts */
/* div.yqwsj */
div.yqwsj{
    margin-top:30px;
	clear:both;
}
div.yqwsj >div.yqwsj_title{

}
div.yqwsj >div.yqwsj_con{
    margin:10px 0;

}
div.yqwsj >div.yqwsj_con>ul.yqwsj_ul{
    width: 1100px;
    overflow: hidden;
}
div.yqwsj >div.yqwsj_con>ul.yqwsj_ul li{
    float: left;
    width: 196px;
    overflow: hidden;
    margin-right: 6px;
    margin-bottom: 15px;
}
div.yqwsj >div.yqwsj_con>ul.yqwsj_ul li>p.img{
        width: 196px;
    height: 150px;
    overflow: hidden;
}
div.yqwsj >div.yqwsj_con>ul.yqwsj_ul li>div.img img {
        width: 196px;
    height: 150px;
}
div.yqwsj >div.yqwsj_con>ul.yqwsj_ul li>div.txt{
    text-align: center;
    line-height: 20px;
    margin:8px 0;
}
div.yqwsj >div.yqwsj_con>ul.yqwsj_ul li>div.txt a{
    color:#333;
    font-size:14px;
}
/* div.yqwsj */
/* QRCode */
div.QRCode{
margin-top:10px;
	border-bottom: 2px solid #333;
	clear:both;
}
div.QRCode *{
	text-align:center;
}
div.QRCode>div.img >img{
    border:1px solid #aaa;
	opacity: 0.75;
}
div.QRCode .txt{
    font-size:20px;
	line-height:70px;
}
/* QRCode */
    /* footer */
    footer {
        margin-top: 10px;
        text-align: center;
    }
footer *{
text-align:center;
}
    footer .liwo {
        line-height: 26px;
        font-size: 14px;
        margin-top: 15px;
        letter-spacing: 0.1px;
    }
/* footer */